<template>
  <div>
    <h1>This is layout</h1>
    <nuxt />
    <pre>{{layoutProps}}</pre>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator';
import layoutProps from '../../..';

@Component({
  mixins: [layoutProps]
})
export default class DefaultLayout extends Vue {}
</script>

<style scoped>
</style>
